# 特殊疑问句

##   构成

​       疑问词+变位动词+名词+宾语

##   疑问词

1. Wer(谁)
   - Wer ist das? 这是谁？
   - Das ist Jonas Mann

2. Was(什么)
   - Was ist das?
   - Das ist ein Ball.

3. Wann(什么时候)
   - Wann kommst du? 你什么时候来？
   - Um 9 Uhr 30. 上午9：30.m。

4. Wie(如何)
   - Wie geht es dir?  你最近怎么样？
   - Mir geht es gut.  我很好。

5. Warum/Wieso(为什么/为什么)
   - Warum/Wieso/Weshalb/Weswegen Ist Herr Müller heute nicht im Büro?  为什么Müller先生今天不在办公室？
   - Weil er krank ist.  他生病了。

6. Wo(哪里)
   - Wo ist Franz?
   - In dem Kino.

7. Wohin(到哪)
   - Wohin geht Franz? 弗朗茨要去哪里？
   - In das Kino.  去电影院。

8. Woher(从哪)
   - Woher kommen Sie?  你从哪儿来？ 
   - Aus China.  来自中国。 



# 名词第四格用法

## 用法

1.  用于某些搭配第四格的动词，如haben、lernen、singen、machen后，如
    - Ich habe ein Buch
    - Sie singt ein Lied
    - Thomas lernt Deutsch

2.  用于某些搭配第四格的介词，如für, gegen, durch, ohne等后，如
    - Ich danke dir für deine Hilfe
    - Ohne Wasser kann man nicht leben

3.  双宾语中的直接宾语，如
    - Ich gebe meiner Mutter ein Buch

## 构成

名词第四格体现在前面的冠词上

| 词性 | 定冠词     | 不定冠词    |
| ---- | ---------- | ----------- |
| 阳性 | den Vater  | einen Vater |
| 阴性 | die Mutter | eine Mutter |
| 中性 | das Kind   | ein Kind    |
| 复数 | die Eltern | Eltern      |

# 第三格用法

## 用法

- 在搭配第三格动词后，如danken、gehören 、helfen ,antworten

  Ich danke **meinem Lehrer** für seine Hilfe. 

  Das Buch gehört **der Frau.** 

- 在某些搭配第三格的介词后，如aus, bei, gegenüber、mit, nach, von, zu后

  Ich fahre mit **dem Zug**

  Ich gehe zu **meiner Tante**

- 双宾语中的间接宾语

  Die Frau gibt **dem Mann** das Bier

## 词形变化

| 词性 | 定冠词         | 不定冠词         |
| ---- | -------------- | ---------------- |
| 阳性 | **dem** Vater  | **einem** Vater  |
| 阴性 | **der** Mutter | **einer** Mutter |
| 中性 | **dem** Kind   | **einem** Kind   |
| 复数 | **den** Eltern | Eltern           |

### 阳性弱变化名词

德语名词本身在变格（非第一格）时一般不变，但某些阳性名词单数在做第一格以外的格时要在词尾加-e 或 -en，此类名词有以下几类

1. 以-e结尾的阳性弱变化名词

   der Junge - dem Jungen

2. 以-ent 为结尾的阳性弱变化名词

   Der Assistent - Dem Assistenten

3. 某些指代人的阳性名词

   der Student - dem Studenten

   der Herr - Dem Herrn

### 名词复数变化

名词复数不是以 -s 或 -n 结尾的，复数第三格要在词尾加 -n ，例如

die Kinder - dem Kindern

die Tische - den Tischen

